#width {
	width:990px;
}
.adspecial_type1 h1, .adspecial_type1 h2, .adspecial_type1 h3, .adspecial_type1 h4, .adspecial_type1 h5, .adspecial_type1 h6 {
	display:block;
}
.adspecial_type1 {
	margin:20px auto;
	text-align: center;
	width: 970px;
}
.adspecial_type1 .frame_header{
	margin-bottom: 10px;
	text-align: left;
}
.adspecial_type1 .frame_col_left_container {
	width: 970px;
	float: left;
	position:relative;
	background: #fafafa;
	right: 320px;
	text-align: left;
}
.adspecial_type1 .frame_col_right_container {
	overflow:hidden;
	width: 970px;
	float: left;
	position:relative;
	background: #ccc;
}
.adspecial_type1 .frame_col_left {
	float:left;
	width:650px;
	position:relative;
	left: 320px;
}
.adspecial_type1 .frame_col_left_inner {
	padding: 0 10px 0 0;
}
.adspecial_type1 .frame_col_right {
	float:left;
	width:320px;
	position:relative;
	left: 320px;
}
.adspecial_type1 .frame_col_right_inner {
	padding: 10px 10px;
}
* html .adspecial_type1 .frame_col_right_inner{
	width: 300px;
}
* html .adspecial_type1 .frame_col_left {
	overflow: hidden;
}
* html .adspecial_type1 .frame_col_right{
	overflow: hidden;
}
/*#ff0000*/

/* フレーム設定-------------------------------------------------------------------------------- */

#adspecial_infoscience_200902.adspecial_type1 .frame_col_left_container {
	background: #ffffff;
}
#adspecial_infoscience_200902.adspecial_type1 .frame_col_right_container {
	background: #e8eaed;
}


/* Headline設定-------------------------------------------------------------------------------- */

#adspecial_infoscience_200902.adspecial_type1 h1.adspecial {
	background:#FFFFFF url(/extra/infoscience_200902/images/13988472d6d92d46604a3bada82f53e6_header_title.gif) no-repeat scroll 50% 0;
	height:150px;
	margin:0;
	text-indent:-99999px;
}
#adspecial_infoscience_200902.adspecial_type1 h2.adspecial {
	background:#FFFFFF url(/extra/infoscience_200902/images/15063b54394b2ba121ec95ef496d7733_left_h2.jpg) no-repeat scroll 0;
	height: 195px;
	width: 640px;
	zoom:1;
	text-indent: -9999px;
	margin-top:0px;
}
#adspecial_infoscience_200902.adspecial_type1 h2.adspecial .auther{
	font-size:12px;
	font-weight:normal;
}
#adspecial_infoscience_200902.adspecial_type1 h3.adspecial {
	color:#1945a1;
	margin: 20px 0 20px;
	/*background:url(/extra/infoscience_200902/images/fe8d58ec5f641163275fade39340931a_left_h3.gif) no-repeat 0 0;*/
	background: #4479af;
	border-bottom: 1px solid #193b5f;
	border-right: 1px solid #193b5f;
	color: #fff;
	padding:5px 10px 5px 10px;
	font-size:16px;
	height:auto;
	zoom:1;
}
#adspecial_infoscience_200902.adspecial_type1 h4.adspecial {
	color:#000;
	margin: 20px 0 10px;
	background:url(/extra/infoscience_200902/images/5725f06cdcc384be49f14d2bca3b661a_left_foot_h4.gif) no-repeat 0 0;
	padding:5px 10px 5px 20px;
	font-size:14px;
	height:auto;
	zoom:1;
	border:none;
	line-height:1.6em;
}
#adspecial_infoscience_200902.adspecial_type1 h5.adspecial {
	/*background:url(/extra/infoscience_200902/images/bcb4ff5afb24398995c52ec221607ea0_right_h5.gif);*/
	background: #ffffff;
	border-left: 8px solid #193b5f;
	padding:3px 5px 3px 5px;
	font-size:12px;
	color:#333;
	font-weight:bold;
	height:auto;
	margin-bottom:10px;
	zoom:1;
}




/* 左本文Additional CSS設定-------------------------------------------------------------------------------- */

#adspecial_infoscience_200902.adspecial_type1 .frame_col_left #block_story p {
	line-height:1.8em;
}

#adspecial_infoscience_200902.adspecial_type1 .frame_col_left #block_story p{
	margin:1em 0;
	font-size:14px;
}

#adspecial_infoscience_200902.adspecial_type1 .article_leaf_paging_word {
	font-size:12px;
	margin:20px 0px 30px 0;
	text-align:right;
}

#adspecial_infoscience_200902.adspecial_type1 .frame_col_left #block_story.article_body {
	margin-top:0;
}




/* 左側WP誘導CSS設定--------------------------------------------------------------------------------*/

#adspecial_infoscience_200902.adspecial_type1 .block_wp {
	margin-bottom:20px;
}
#adspecial_infoscience_200902.adspecial_type1 .bottomwp {
	border-bottom:1px dotted #999999;
	margin-bottom:10px;
	margin-left:25px;
	margin-right:25px;
	padding-bottom:10px;
}
#adspecial_infoscience_200902.adspecial_type1 .bottomwp.last {
	border:medium none;
}
#adspecial_infoscience_200902.adspecial_type1 .bottomwp a:hover img{
	opacity:0.7;
}
#adspecial_infoscience_200902.adspecial_type1 .bottomwp a:hover{
	text-decoration:none;
}
#adspecial_infoscience_200902.adspecial_type1 .bottomwp a:hover h4{
	text-decoration:underline;
}
#adspecial_infoscience_200902.adspecial_type1 .bottomwp h4{
	border:none;
	font-size:12px;
	font-weight:normal;
	margin-top:2px;
}



/* 左側バックナンバーCSS設定--------------------------------------------------------------------------------*/
#adspecial_infoscience_200902.adspecial_type1 .block_backnumber {
	margin-bottom:20px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_backnumber .backnumber {
	margin-bottom:10px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_backnumber .backnumber a img {
	margin:0 10px 10px 10px;
	float:left;
	vertical-align:top;
	border:1px solid #999;
}
#adspecial_infoscience_200902.adspecial_type1 .block_backnumber .backnumber a:hover img {
	opacity:0.7;
}
#adspecial_infoscience_200902.adspecial_type1 .block_backnumber .backnumber a h5.title {
	border-bottom:none;
	font-size:14px;
	display:inline;
}
#adspecial_infoscience_200902.adspecial_type1 .block_backnumber .backnumber p {
	margin-top:3px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_backnumber .backnumber a:hover h5.title {
	text-decoration:underline;
}
#adspecial_infoscience_200902.adspecial_type1 .block_backnumber .backnumber .property {
	color:#666666;
	font-size:10px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_backnumber .backnumber .property a{
	margin-left:5px;
}




/* 左側バナー枠CSS設定*/
#adspecial_infoscience_200902.adspecial_type1 .block_banner {
	margin-bottom:20px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_banner .banner img{
	margin:0 auto 10px;
	display:block;
}
#adspecial_infoscience_200902.adspecial_type1 .block_banner .banner a:hover img{
	opacity:0.7;
}


/* フッタースポンサー枠CSS設定--------------------------------------------------------------------------------*/
#adspecial_infoscience_200902.adspecial_type1 .block_sponsored{
	clear: both;
	border:1px solid #ccc;
	padding:5px 10px;
}






/* 右側PageLink CSS設定-------------------------------------------------------------------------------- */

#adspecial_infoscience_200902.adspecial_type1 .block_right_plink{
	margin-bottom:20px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul li {
	width: 300px;
	padding-bottom:0px;
	height:70px;
	margin-bottom: 5px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul li a {
	display:block;
	height:70px;
	margin-bottom:5px;
	overflow:hidden;
	text-indent:-9999px;
	width:300px;
	background-repeat: no-repeat;
}

#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul li.plink1 a{
	background-position: 0 0;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul li.plink1 a:hover,
#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul#on1 li.plink1 a {
	background-position: -300px 0;
}

#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul li.plink2 a{
	background-position: 0 -70px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul li.plink2 a:hover,
#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul#on2 li.plink2 a {
	background-position: -300px -70px;
}


#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul li.plink3 a{
	background-position: 0 -140px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul li.plink3 a:hover,
#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul#on3 li.plink3 a {
	background-position: -300px -140px;
}


#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul li.plink4 a{
	background-position: 0 -210px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul li.plink4 a:hover,
#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul#on4 li.plink4 a {
	background-position: -300px -210px;
}

#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul li.plink5 a{
	background-position: 0 -280px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul li.plink5 a:hover,
#adspecial_infoscience_200902.adspecial_type1 .block_right_plink ul#on5 li.plink5 a {
	background-position: -300px -280px;
}




/* 右側バックナンバーCSS設定--------------------------------------------------------------------------------*/

/*リストマーク付きバージョン*/

#adspecial_infoscience_200902.adspecial_type1 .block_right_backnumber {
	margin-bottom:20px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_backnumber ul{
	margin-top:10px;
	margin-bottom:20px;
}

#adspecial_infoscience_200902.adspecial_type1 .block_right_backnumber ul  li{
	background:url(/extra/infoscience_200902/images/171a852fd48055d584217dc82af62390_right_list_backnumber.gif) no-repeat 2px 2px;
	padding-left:16px;
	margin-bottom:5px;
	line-height:1.2em;
}


/*画像付きバージョン*/

#adspecial_infoscience_200902.adspecial_type1 .block_right_backnumber {
	margin-bottom:20px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_backnumber .backnumber {
	margin-bottom:10px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_backnumber .backnumber a img {
	margin:0 10px 10px 5px;
	float:left;
	vertical-align:top;
	border:1px solid #999;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_backnumber .backnumber a:hover img {
	opacity:0.7;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_backnumber .backnumber a h6.title {
	border-bottom:none;
	font-size:12px;
	display:inline;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_backnumber .backnumber p {
	margin-top:3px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_backnumber .backnumber a:hover h6.title {
	text-decoration:underline;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_backnumber .backnumber .property {
	color:#666666;
	font-size:10px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_backnumber .backnumber .property a{
	margin-left:5px;
}





/* 右側インフォメーションCSS設定--------------------------------------------------------------------------------*/
#adspecial_infoscience_200902.adspecial_type1 .block_right_info{
	margin-bottom:20px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_info .img{
	text-align:center;
	margin-bottom:10px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_info .img a:hover img{

	opacity:0.7;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_info dt{
	font-size:12px;
	margin-bottom:5px;
}

/* 右側ホワイトペーパーCSS設定--------------------------------------------------------------------------------*/
#adspecial_infoscience_200902.adspecial_type1 .block_right_wp {
	margin-bottom:20px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_wp .wp {
	margin-bottom:10px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_wp .wp a img {
	margin:0 10px 10px 5px;
	float:left;
	vertical-align:top;
	border:1px solid #999;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_wp .wp a:hover img {
	opacity:0.7;
}
* html #adspecial_infoscience_200902.adspecial_type1 .block_right_wp .wp a:hover img {
	opacity:0.7;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_wp .wp a h6.title {
	border-bottom:none;
	font-size:12px;
	display:inline;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_wp .wp p {
	margin-top:3px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_wp .wp a:hover h6.title {
	text-decoration:underline;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_wp .wp .property {
	color:#666666;
	font-size:10px;
}
#adspecial_infoscience_200902.adspecial_type1 .block_right_wp .wp .property a{
	margin-left:5px;
}



/* 右側関連記事CSS設定--------------------------------------------------------------------------------*/
#adspecial_infoscience_200902.adspecial_type1 .block_right_related ul {
	margin-top:10px;
	margin-bottom:20px;
}

#adspecial_infoscience_200902.adspecial_type1 .block_right_related ul li{
	background:url(/extra/infoscience_200902/images/9aad9ad787624f34f217b95a1b05d973_right_list_related.gif) no-repeat 2px 2px;
	padding-left:16px;
	margin-bottom:5px;
	line-height:1.2em;
}



/* フッター責任表示--------------------------------------------------------------------------------*/
#adspecial_infoscience_200902.adspecial_type1 .block_sponsored address{
	font-weight: normal;
	font-style: normal;
}


